/* This is the css taken from http://apps.ciw.kennyt.com/css/basic.css for http://apps.ciw.kennyt.com/example/ on 1/8/08 */

html {
	padding: 0;
	margin: 0;
}

body {
	padding: 0;
	margin: 0;
	background: #fff url(../images/globesbkgd.gif) repeat-y scroll 50% 0px;  /* originally http://www.ciw.edu/sites/all/themes/carnegiehq/images/bkgd.gif */
	font: 14px/18px "Arial", "Helvetica", sans-serif;
}

#wrapper {
	width: 100%;
	background: transparent url(../images/wrapperBkgd.gif) repeat-y scroll 50% 0px; /* originally http://www.ciw.edu/sites/all/themes/carnegiehq/images/wrapperBkgd.gif */
	padding: 0 10px 10px 10px;
	text-align: center;
	height: 100%;
}

#wrapper:after {
	content: ".";
	display: block;
	height: 1px;
	visibility: hidden;
	clear: both;
}

#wrapper * {
/*	text-align: left;  added 11/9/10 to eliminate universal text alignment*/
/*	vertical-align: middle; added 11/9/10 to eliminate universal text alignment*/
}

#header {
	text-align: left;
	width: 872px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	border-bottom: 1px solid #f0f0f0;
	position: relative;
	
}
a#logo {
  display: block;
  background: url(images/logo.jpg) no-repeat;
  height: 55px;
  width: 438px;
  margin-bottom: 15px;
}
#header a#logo span { display: none; 
}
a#logo_carnegie {
  display: block;
  background: url(images/Carnegie_logo.jpg) no-repeat;
  height: 55px;
  width: 145px;
  margin-bottom: 15px;
}
#header a#logo_carnegie span { display: none; 
}
a#logo_dge {
  display: block;
  background: url(images/DGE_logo.jpg) no-repeat;
  height: 55px;
  width: 341px;
  margin-bottom: 15px;
}
#header a#logo_dge span { display: none; 

}

#content {
	width: 872px;
	margin-left: auto;
	margin-right: auto;
	/* padding: 15px 0; */
	clear: both;
	border-top: 1px solid #f0f0f0;
}

#content:after {
	content: ".";
	display: block;
	height: 1px;
	visibility: hidden;
	clear: both;
}

a {
	text-decoration:none;
	color:#4682B4;  /* originally #3b6e8f;  changed 10/30/12 to differentiate from H1 alternative? */
}
a:visited {
	text-decoration:none;
	color:#6699cc;
}	
a:hover {
	text-decoration:none;
	color: #A0A0A4;
}

div.clear {
	clear:both;
}


/*  alternative to inside-content 11/5/12 to accomodate Anna's page   */
#inside-content2 {   
  margin: 15px;	
}
#inside-content2 img {
	float: center;
	margin: 2px;
	border:none;
}
#inside-content2 ul{   
	margin: 0;
}
#inside-content2 li{   
	margin: 0;
	padding: 0px;
}
#inside-content2 ul li{
	margin: 0 0 0 -20px;
	padding: 0;
}

#main-content2 {    
	vertical-align: middle;  /* added to work around elimination of universal alignment setting definied by wrapper * */
 	text-align: left;/* added to work around elimination of universal alignment setting definied by wrapper * */
  width: 656px;  /* need work for  locations 1/21/08*/
  float: left;
  margin-top: 2px;  /* added to show the white line under the title picture*/
  border-top: 9px solid #00446a; /* this gives color bar next to the "in-this section" originally 8px solid #cb5914; */
  overflow: hidden;
 }


/* <----------11/5/12  */

#content h1 {
	color: #00446a;  /* originally, #b22e0b */
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0 10px 0; /* originally, 0 0 10px 0 */

}

#content h2 {
	color: #00446a;  /* changed from #005288; 10/30/12  originally #cb5914 */
	font-size: 13px;
	margin: 0.9em 0 0.5em 0; /* originally, 0.9em 0 0.5em 0 */
}

#content h3 {
	color: #00446a; /* changed from #3b6e8f;  10/30/12  originally #cb5914 */
	font-size: 12px;
	margin: 0.9em 0 0.5em 0;
}	
.paragraph-content {   
  margin: 15px;	
}
#main-content {
	vertical-align: middle;  /* added to work around elimination of universal alignment setting definied by wrapper * */
	/* [disabled]text-align: left; *//* added to work around elimination of universal alignment setting definied by wrapper * */
	width: 656px;  /* need work for  locations 1/21/08*/
	float: left;
	margin-top: 2px;  /* added to show the white line under the title picture*/
	border-top: 9px solid #00446a; /* this gives color bar next to the "in-this section" originally 8px solid #cb5914; */
	overflow: hidden;
}	
#inside-content {   
  margin: 15px;	
}
#inside-content img {
	float: right;
	margin: 0 7px 5px 0;
	padding: 5px;
	border:none;
}
#inside-content ul{   
	margin: 0;
}
#inside-content li{   
	margin: 0;
}
#inside-content p{   
  margin: 0.5em 0 0.5em 0;	
}
#main p {
	margin: 0.5em 0 0.5em 0;
}

#main ul {

}

#main ul li {
	list-style-image: url(/images/nav-arrow-1.gif); /* from http://apps.ciw.kennyt.com/images/nav-arrow-1.gif */
	margin: 0.2em 0 0.3em 1.5em;
}

#main tbody {
	border-top: none;
}
#newsletter {   
  font: 85%;	
}
div#newsletter-right {
	float: right;
	background: #f0f0f0;
	padding: 0px 0 15px 15px;
	width: 150px;
	font-size: 90%;
	margin-left: 15px;
	margin-top: 15px;
}
div#newsletter-right h3 {
	margin-top: 0;
	margin-left: 10px;
	color: #717073;
}
div#newsletter-right ul li {
	margin: 0.2em 0 0.3em 1.5em;
}	
.node_news-story_teaser {
  border-top: 1px solid #ddd;
  width: 430px;
  padding-top: 1em;
  margin-bottom: 1em;
  margin-right: 1em;
}
.node_building_teaser {
  border-top: 1px solid #ddd;
  width: 440px;
  padding-top: 1em;
  margin-bottom: 1em;
  margin-right: 1em;
}
.node_building_teaser h2, .node_teaser h2, .node_news-story_teaser h2 {
	margin: 0.5em 0 0.5em 0; /* originally, 0.9em 0 0.5em 0 */
}
.node_teaser {
  border-top: 1px solid #ddd;
  width: 626px;
  padding-top: 1em;
  margin-bottom: 1em;  
  margin-right: 1em;
}
.caption {
/*block level paragraph automatically fills container, so no width is needed*/
	text-align: center;
	color: #717073;
	font-size:.85em;
	padding: 0px; 
	margin: 0px 10px;  
}       
.image_box{
	float:right; /*"shrink wraps the box width to that of the widest content*/
	padding: 5px 10px 0 10px;
}
.image_box img{
	margin-bottom: 0;
}

/* left navigation 
----------------------------------------------------------------------------------------*/

#left-bg {  /* from #main-bg */ 
  background: #dbe9f9;
  margin: 0 auto;
  height: 100%;
  float: left;
  width: 216px;
  padding-bottom: 9999px;  /*to add background color and make a equal height with the main content */
  margin-bottom: -9999px;
  overflow: hidden;  /* needed to overflow: hidden command for main content part as well. */
}
 #left-bg:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

#left-nav { /*added for left-nav backgroud color 1/22/08*/
	vertical-align: middle;  /* added to work around elimination of universal alignment setting definied by wrapper * */
 	text-align: left;/* added to work around elimination of universal alignment setting definied by wrapper * */
  width: 216px;
  float: left;
  margin-top: 2px;  /* added to show the white line under the title picture*/
  padding: 33px 0 0 0 ; /* why padding: 33px 0 0 0; ? 1/21/08*/
  background: url('../images/in-this-section.gif') no-repeat;
  background-color: #DBE9F9;
}

#block-menu-primary {
	vertical-align: middle;  /* added to work around elimination of universal alignment setting definied by wrapper * */
 	text-align: left;/* added to work around elimination of universal alignment setting definied by wrapper * */
} 

#block-menu-primary ul.menu {
	list-style: none;
	border: none;
	vertical-align: middle;  /* added to work around elimination of universal alignment setting definied by wrapper * */
 	text-align: left;/* added to work around elimination of universal alignment setting definied by wrapper * */
	margin: 0;
	padding: 0;
	background-color: #DBE9F9;  /* added 1/15/08 and deleted 12/01/08*/
}

#block-menu-primary ul.menu li {
	list-style: none;
	padding: 0;
	border-bottom: 1px solid #DBE9F9; /* originally 1px solid #fff*/
}

#block-menu-primary ul.menu a span {
	padding: 0 0 0 22px;
	display: block;
	background:  url(../images/nav-arrow-1.gif) no-repeat 8px 5px; /* from http://apps.ciw.kennyt.com/images/nav-arrow-1.gif */
	background-color: #DBE9F9;  /* added 1/15/08 and deleted 12/01/08*/
}

#block-menu-primary ul.menu li a {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3b6e8f;  /* originally #c04a3f*/
	text-decoration: none;
	padding: 5px 0 5px 0;
	display: block;
	background: url(../images/nav-bg.gif) no-repeat; /* from http://apps.ciw.kennyt.com/images/nav-bg.gif */
}
#block-menu-primary ul.menu li a:hover{
	text-decoration: none;
	color: #A0A0A4;
}

#block-menu-primary ul.menu li:first-child a {
	 background: #DBE9F9;  /* originally #fff */
}

#block-menu-primary li.expanded,
#block-menu-primary li.collapsed,
#block-menu-primary li.leaf {
	margin: 0;
	list-style: none;
	list-style-image: none;
	list-style-type: none;
	background: #DBE9F9;  /* originally none */

}

#block-menu-primary ul.menu li a.active {
	background: url(http://apps.ciw.kennyt.com/images/nav-bg-active.gif) no-repeat;
}

#block-menu-primary ul.menu li:first-child a.active {
	background: url(http://apps.ciw.kennyt.com/images/nav-bg-active-first.gif) no-repeat;
}

/* 2nd level 
-----------------------------------------------------*/

#block-menu-primary ul.menu li li {
	border-top: none;
}

#block-menu-primary ul.menu li li a span {
	padding: 0 0 0 31px;
	display: block;
	background: url(../images/nav-arrow-2.gif) no-repeat 22px 5px;
}

#block-menu-primary ul.menu li li a,
#block-menu-primary li li a {
	font-size: 11px;
	padding: 3px 0 3px 0;
	background: #DBE9F9; /* originally #fff */
}

#block-menu-primary ul.menu li li a.active,
#block-menu-primary ul.menu li li:first-child a.active,
#block-menu-primary li li.active {
	color: #78787b;
	text-decoration: underline;
	background: #DBE9F9; /* originally #fff */
}

#main .content li {
	margin-left: 20px;
}

/* top menu at the right upper corner 
---------------------------------------------------------------------------------------------------*/

ul#topbar {
	position: absolute;
	top: 0px;
	right: 1px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 90%;
}
/* this section (below) is necessary only if we decide to use the top menu at the right top corner. Currently this menu was replaced by search box (1/08/08) */
ul#topbar li {
	float: left;
	padding: 0;
}

ul#topbar li a {
	margin: 0 10px;
	display: block;
	padding: 3px 5px;
	border: 1px #f0f0f0;
	border-style: none none solid none;
}
ul#topbar li a:hover {
	border-color: #9f9f9f;
	color: #e09020;
}

ul#topbar li ul {
	display: none;
	position: absolute;
	list-style: none;
	padding: 0;
	opacity: 0.9;
	margin: 0;
}

ul#topbar li ul li {
	float: none;
	display: block;
}

ul#topbar li ul li a {
	padding: 3px 10px;
	border-bottom: none;
	background-color: #fff;
}

ul#topbar li ul li a:hover {
	background-color: #f9f9f9;
}

ul#topbar li:hover ul {
	display: block;
}
/* topbar section end  <-- replaced by search box as of 1/08/08 */

/* search box 
-----------------------------------------------------------------------------------------replacement for the topbar menu */
#searchBox  { 
	color: #005288; 
	font-weight: normal; 
	padding-top: 5px;

}
#searchBox UL { 
	MARGIN: 0; 
	LIST-STYLE-TYPE: none
}
#searchBox LI { 
	color: #f3f3f3; 
	LIST-STYLE-TYPE: none; 

}
#searchBox INPUT { 

	width: 10em; 
}
/* this search box section was inserted by DGE 1/08/08. - */

/* content title 
added by DGE 1/8/08 ---------------------------------------------------------------------------- */
div#content-title {
	float: top;
	border-bottom: 1px solid #f0f0f0;
	padding: 0px 0px 2px 0px;
	height: 55px;
}
/*
div#content-title img{
	padding: 0px 15px 0px 0px;
}	


div#content-title h1{
	font-size: 120%;
	font-weight: bold;
	text-align: right;
	color: #005288;	
}
*/
/* <--- end content title.  */

/* page title 
-----------------------------------------------added by DGE 1/15/08 this section might be called "interior-masthead" by main office- */
div#page-title {
	display: block;
	float: top;
	padding: -15px 0px 2px 0px; 
	height: 128px;
	width: 872px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

/* #content 
-------------------------------------------------------------------------------------------*/

#content {
  clear:both;
  margin: auto;
  width: 872px;
  text-align: left;
  margin: 0 auto;
  overflow: hidden;  
/*  position:relative;   this command for some reason hide the expanded menu above*/  
}
div#sidebar-left {
	vertical-align: middle;  /* added to work around elimination of universal alignment setting definied by wrapper * */
 	text-align: left;/* added to work around elimination of universal alignment setting definied by wrapper * */
	float: left;
	border-right: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
	width: 170px;
	background-color: #DBE9F9;
	Margin-top: 15px;
	Margin-bottom: 15px;
	margin-right: 15px;
} 
div#sidebar-left p{ 
	padding-left: 10px;  /* added for the purpose of having background color for the sidebar-left */
	margin-top: 10px;  /* added for the purpose of having background color for the sidebar-left */
	margin-right: 10px;  /* added for the purpose of having background color for the sidebar-left */
	font-size: 80%;
}
div#sidebar-leftNew {
	float: left;
	border-right: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
	width: 216px;
	background-color: #DBE9F9;
	Margin-top: 15px;
	Margin-bottom: 15px;
	margin-right: 15px;
} 
div#sidebar-leftNew p{ 
	padding-left: 10px;  /* added for the purpose of having background color for the sidebar-left */
	margin-top: 10px;  /* added for the purpose of having background color for the sidebar-left */
	margin-right: 10px;  /* added for the purpose of having background color for the sidebar-left */
	font-size: 80%;
}
div#sidebar-leftNew h2{
	padding-left: 5px /* added for the purpose of having background color for the sidebar-left */
}
div#sidebar-leftNew h3{
	padding-left: 10px; /* added for the purpose of having background color for the sidebar-left */
	font-size: 80%;
}
div#sidebar-leftNew p.more{
	padding-left: 10px; /* added for the purpose of having background color for the sidebar-left */
	font-size: 80%;
	margin-top: -15px; 
	text-align:right;
}
/* front page only. If you want to insert image in the left column across the box 
div#sidebar-left img{  
	float: left;
	padding-left: 0px;
	Padding-right:  -10px; 
}
<---  */

div#front-right {
	vertical-align: middle;  /* added to work around elimination of universal alignment setting definied by wrapper * */
 	text-align: left;/* added to work around elimination of universal alignment setting definied by wrapper * */
	float: right;
	padding: 0px 0 0px 15px;
	width: 150px;
	font-size: 80%;
	border-left: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;  
	margin: 15px 0 15px 15px;
}

div#sidebar-left h2{
	padding-left: 5px /* added for the purpose of having background color for the sidebar-left */
}
div#sidebar-right {
	float: right;
	padding: 0px 0 0px 15px;
	width: 150px;
	font-size: 90%;
	border-left: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
	margin: 0 0 15px 15px;
}
div#right-pics {
	float: right;
	padding-left: 10px;
	width: 150px;
}
div#right-pics img{
	padding: 0 0 3px 0;
	margin: 0;

}
div#sidebar-left h2, div#sidebar-right h2 {
	margin-top: 0;
}

/* div#main from the source code of CIW pagae 
#main {
  width: 410px;
  float: left;
  margin: 0;
  border-top: 8px solid #cb5914;
  overflow: hidden;
}	

#main.two-column {
  width: 620px;
}

#sidebar-right {
  width: 210px;
  float: left;
  margin:0;
  border-top: 8px solid #cb5914;
}
	
#main-content {
  margin: 37px 23px 37px 26px; 
}

#main.two-column #main-content {
  margin: 37px 0 37px 26px; 
}

#main h1.title {
  color: #b22e0b;
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 10px 0;
}

#main h2 { 
  color: #cb5914;
  font-size: 13px;
  margin: 0.9em 0 0.5em 0;
}

#main h3 { 
  color: #cb5914;
  font-size: 12px;
  margin: 0.9em 0 0.5em 0;
}


#main p {
  margin: 0.5em 0 0.5em 0;
} 
#main ul {

}

#main ul li {
  list-style-image: url('images/nav-arrow-1.gif');
  margin: 0.2em 0 0.3em 1.5em;
}

#main tbody {
  border-top: none;
}
/* end of main css */  


div#main {
	font-size: 90%; 
	margin-top: 15px;  /* added to line up with left and right sidebars */

}

div#main:after {
	display: block;
	content: ".";
	visibility: hidden;
	clear: both;
	height: 1px;
}

div.news_teaser_box img, div.article img.tag {
	float: left;
	margin: 0 7px 5px 0;
	padding: 2px;
	border: 1px solid #f0f0f0;
}

div.article p {
	line-height: 160%;
}

div.article p.lede {
	line-height: 160%;
	font-size: 105%;
}

div.article p.tagline {
	color: #666;
	padding-left: 2ex;
	border-left: 1px solid #f0f0f0;
}

span.dateline {
	color: #666;
}

/* publication
-------------------------------------------------------------------*/
#publications {
	line-height: 120%; 
	font-size: 90%;
}


/* FOOTER
-------------------------------------------------------------------*/

#footer {
	text-align:center;
	padding: 5px 0 0 0;
    clear: both;
	}
	
#footer a {
	text-decoration:none;
	}
	
#footer p.mainNav a:hover { /* p.mainNav added */
	color: #A0A0A4;
	}
	
#footer p.mainNav {
	color:#005288; /* originally	color: #c04a3f; */
	text-align:center;
	}
	
#footer p.mainNav a {
	color:#005288; /* originally	color: #c04a3f; */
	}

#footer p.address {
	font-size:12px;
	color: #3b6e8f;	  /* originally	color: #d57a43; */
	text-align:center;

	}
	
#footer p.copyright {
	font-size:10px;
	color: #bcc0c1;
	text-align:center;
	}
/* primary navigation top
--------------------------------------------------------------------------------   */

#nav {
	text-align: left;
}
ul#nav {
	width: 872px;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	list-style: none;
	padding: 0;
	font-family: "verdana", "arial", "helvetica", sans-serif;
	font-size: 12px;
}

ul#nav li, 
ul#nav li.expanded {
	text-align: left; /* added 11/9/10 due to elimination of #wrapper alignment setting */
	float: left;
	list-style: none;
}

ul#nav li a {  
	color: #3b6e8f; /* origianlly C04A3F*/
	font-weight: bold;
	display: block;
	padding: 5px 15px;  /* space between menu items */
	background: transparent url(../images/arrows-top.gif) no-repeat 0 -1px;  /* from http://apps.ciw.kennyt.com/images/arrows-top.gif */
}

ul#nav li a:hover, ul#nav li.selected a {
	background-position: 0 -38px;
}

ul#nav ul {
	list-style: none;
	padding: 0;
	display: none;
	position: absolute;
	background-color: #fff;
	margin: 0;
}

ul#nav ul li {
	float: none;
}

ul#nav ul li.subsection {
	padding: 0px 15px 0 15px;  /* 0px 15px 0 15px; */
	font-weight: bold;
	font-size: 95%;
}

ul#nav li:hover ul {
	display: block;
}

ul#nav li.expanded li a {
	background-color: #fff;
}
ul#nav ul li a {
	font-weight: normal;
	background-image: none;
	padding: 3px 13px;
	border-left: 2px solid #fff;	
}

ul#nav ul li a:hover {
	border-left: 2px solid #005288;  /* originally #C04A3F */
	background-color: #F5F5F5 ;  /* originally #fcfcfc */
	color: #005288;  /* originally #d57a43 */
}
/* <-- added for secondary navigation on left bar 1/15/08  */

/* LAB Navigation 
------------------------------------------------------------------*/

#LabNav {
	padding-right: 76px; 
}

/* People/Directory Table  
------------------------------------------------------------------*/

#phone_list {
	 float: left;
	 padding: 10px 20px;
}

#phone_list img{
     padding: 0;
	 margin: 1px;
	 }
#directory {
	 float: left;
	 padding: 10px 10px;
	 font-size:12px; 
}

#directory img{
     padding: 0;
	 margin: 0 5px 0 0;
	 }
/* Calendar Table  
------------------------------------------------------------------*/
table.calendar td {
	text-align: center;
 	background-color: #F4F4F4;
	color: #000;
	padding: 2px 5px 2px 5px; 
	text-align: left;
	border: 1px #fff solid; 
	font-size: 11px;
	}
table.calendar p {
	padding: 0px;
}	
table.calendar td.hed {
	background-color: #646D7E;
	color: #fff;
	padding: 2px 5px 2px 5px;
	text-align: center;
	border-bottom: 2px #fff solid;
	font-weight: bold;
}

/* Basic Table  
------------------------------------------------------------------*/
table.basic td {
	text-align: center;
 	background-color: #F4F4F4;
	color: #000;
	padding: 2px 5px 2px 5px;
	text-align: left;
	border: 0px #fff solid;
	font-size: 12px; 
	}
table.basic td.hed {
	background-color: #646D7E;
	color: #fff;
	padding: 2px 5px 2px 5px;
	text-align: center;
	border-bottom: 0px #fff solid;
	font-weight: bold;
}

/* Model Navigation 
------------------------------------------------------------------*/

#ModelNav {
	padding: 10px 120px; 
}
/* Model Navigation 
------------------------------------------------------------------*/

#animatedNav {
	padding-right: -15px;
}
/* Photo Gallery 
------------------------------------------------------------------*/
#photos img {
	float: left;
	margin: 0 5px 12px 0;
	padding: 3px;
	border:none;
}

.star  {
	font-weight:bold;
	color:#900;
}
